#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 1.5rem;
}
#hlmk_main .box2item .main {
  display: flex;
}
#hlmk_main .box2item .main .l {
  width: 7.11rem;
  display: flex;
  height: 4.88rem;
}
#hlmk_main .box2item .main .l img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#hlmk_main .box2item .main .r {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item .main .r > div {
  padding-left: 0.77rem;
  font-family: "Source Han Sans CN";
  font-weight: normal;
  color: #000000;
}
#hlmk_main .box2item .main .r > div:nth-child(1) {
  font-size: 0.51rem;
  margin-top: 0.8rem;
}
#hlmk_main .box2item .main .r > div:nth-child(2) {
  font-size: 0.27rem;
}
#hlmk_main .box2item .main .r > div:nth-child(3) {
  display: flex;
  margin-top: 0.26rem;
  align-items: end;
  font-size: 0.34rem;
}
#hlmk_main .box2item .main .r > div:nth-child(3) span {
  font-weight: bold;
  font-size: 0.75rem;
  color: #11735e;
}
#hlmk_main .box2item .main .r > div:nth-child(4) {
  display: flex;
  align-items: start;
  font-size: 0.34rem;
}
#hlmk_main .box2item .main .r > div:nth-child(4) span {
  width: 4.6rem;
}
#hlmk_main .box3item {
  margin-top: 0.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#hlmk_main .box3item > h2 {
  text-align: center;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box3item > h2:nth-child(1) {
  margin-top: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.53rem;
  color: #000000;
  line-height: 0.61rem;
  opacity: 0.2;
}
#hlmk_main .box3item > h2:nth-child(2) {
  transform: translateY(-0.38rem);
  font-weight: bold;
  font-size: 0.5rem;
  color: #000000;
  margin-bottom: 0.02rem;
}
#hlmk_main .box3item #message_form {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box3item #message_form .itemform {
  position: relative;
}
#hlmk_main .box3item #message_form .itemform > p:first-child {
  font-family: "Source Han Sans CN";
  font-weight: 500;
  font-size: 0.36rem;
  color: #000000;
  box-sizing: border-box;
  margin-left: 0.1rem;
  margin-bottom: 0.08rem;
}
#hlmk_main .box3item #message_form .itemform > input {
  box-sizing: border-box;
  font-family: "Source Han Sans CN";
  width: 7.56rem;
  height: 0.75rem;
  background: #ffffff;
  border-radius: 0.1rem;
  border: 0.02rem solid #aeaeae;
  font-size: 0.24rem;
  padding-left: 0.15rem;
}
#hlmk_main .box3item #message_form .header {
  display: flex;
}
#hlmk_main .box3item #message_form .inputbox1 {
  margin-right: 0.53rem;
  box-sizing: border-box;
}
#hlmk_main .box3item #message_form .inputbox1 > p {
  margin-bottom: -0.6rem;
}
#hlmk_main .box3item #message_form .inputbox2 > p {
  margin-bottom: -0.6rem;
}
#hlmk_main .box3item .textareabox {
  box-sizing: border-box;
}
#hlmk_main .box3item .textareabox > p {
  margin-bottom: 0.05rem;
}
#hlmk_main .box3item .textareabox > textarea {
  box-sizing: border-box;
  width: 100%;
  border: 0.02rem solid #aeaeae;
  background-color: #fff;
  border-radius: 0.1rem;
  padding: 0.22rem;
  font-size: 0.24rem;
  min-width: 100%;
  max-width: 100%;
  resize: none;
  outline: none;
}
#hlmk_main .box3item .errtxt {
  position: absolute;
  bottom: -0.22rem;
  left: 0.12rem;
  color: #e60012;
  font-size: 0.14rem;
}
#hlmk_main .box3item .buttonbox {
  margin-bottom: 0.96rem;
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 0.3rem;
  overflow: hidden;
}
#hlmk_main .box3item .buttonbox > button {
  width: 100%;
  height: 0.84rem;
  font-weight: bold;
  background: #0f735d;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 0.3rem;
}
